<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Garantia limitada para a República da Turquia</title></head><body id=""><div class="header">Informações importantes</div><h1>Garantia limitada para a República da Turquia</h1><div>
<p>Sujeita às condições desta garantia limitada, a Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Suécia, ou a respetiva afiliada local, garante que este dispositivo (que inclui telemóveis, tablets ou acessórios) está isento de defeitos em termos de design, material e mão-de-obra no momento da compra original por um consumidor e por um período subsequente de dois (2) anos.</p>
<p>Se, durante o prazo da garantia, este dispositivo deixar de funcionar em condições normais de utilização e assistência, por defeito de conceção, material ou de fabrico, os distribuidores autorizados da Sony ou os parceiros de assistência no país/região onde comprou o dispositivo poderão decidir, por opção exclusiva deles, reparar, substituir ou reembolsar o preço de compra do dispositivo de acordo com as cláusulas e condições aqui estipuladas.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Algumas das suas definições pessoais, conteúdos transferidos e outras informações poder-se-ão perder quando o seu dispositivo for reparado ou substituído. Presentemente, a Sony poderá ser impedida pela lei local, outras regulamentações ou restrições técnicas de efetuar uma cópia de segurança de certas transferências. A Sony não se responsabiliza pela perda de informações e não reembolsará o utilizador por essas mesmas perdas. O utilizador deve efetuar sempre cópias de segurança de todas as informações guardadas no dispositivo, tais como conteúdos transferidos, calendários e contactos, antes de entregar o dispositivo para ser reparado ou substituído.</p></td></tr></table> </div>
</div>
               

            </body></html>